package com.fzm.mall.midea.pay.enums;

import lombok.Getter;

/**
 * @author tangtuo
 * @date 2021/5/26 13:49
 */
@Getter
public enum WechatPayType {


    SCAN_CODE("SCAN_CODE","扫码"),
    OFFICIAL_ACCT("OFFICIAL_ACCT","公众号/服务窗"),
    MINI_PROGRAM("MINI_PROGRAM","小程序"),
    APP("SCAN_CODE","app支付"),
    H5("SCAN_CODE","H5支付"),
    ;
    private String barCode;
    private String desc;

    WechatPayType(String barCode, String desc) {
        this.barCode = barCode;
        this.desc = desc;
    }

}
